#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sat Aug 23 15:27:21 JST 2014
eclipse.p2.profile=profile
osgi.framework=file\:plugins/org.eclipse.osgi_3.10.0.v20140606-1445.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.1.0.v20131217-1203.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=tmdmaker.rcp.product
osgi.framework.extensions=reference\:file\:org.eclipse.equinox.region_1.2.0.v20140128-1636.jar,reference\:file\:org.eclipse.equinox.transforms.hook_1.1.0.v20131021-1933.jar,reference\:file\:org.eclipse.equinox.weaving.hook_1.1.0.v20140529-1734.jar,reference\:file\:org.eclipse.osgi.compatibility.state_1.0.0.v20140403-1907.jar
eclipse.p2.data.area=@config.dir/../p2
osgi.bundles.defaultStartLevel=4
eclipse.application=tmdmaker.rcp.application
